
#backtypetwo {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
    font-size: 16px;
}

#backtypetwo :last-child {
    border: none !important;
}

.backtypetwo-item-yes {
    color: #9B9FA8;
    border: 1px solid #9B9FA8;
    border-radius: 18px;
    padding: 4px 12px;
    cursor: pointer;
    user-select: none;
    display: flex;
    align-items: center;
    justify-items: center;
}

.backtypetwo-item-yes:hover {
    border: 1px solid #0175E8;
}

.backtypetwo-item-yes.active {
    border: 1px solid #0175E8;
    background-color: #0175E80D;
    color: #0175E8;
}

.backtypetwo-just-browsing.backtypetwo-item-yes.active {
    background-color: transparent;
}

#backtypetwo-item-yes-iocn1 {
    display: block;
}

#backtypetwo-item-yes-iocn2 {
    display: none;
}

.backtypetwo-item-yes.active #backtypetwo-item-yes-iocn1 {
    display: none;
}

.backtypetwo-item-yes.active #backtypetwo-item-yes-iocn2 {
    display: block;
}


.backtypetwo-item-no {
    color: #9B9FA8;
    border: 1px solid #9B9FA8;
    border-radius: 18px;
    padding: 4px 12px;
    cursor: pointer;
    user-select: none;
    display: flex;
    align-items: center;
    justify-items: center;
}

.backtypetwo-item-no:hover {
    border: 1px solid #FA9010;
}

.backtypetwo-item-no.active {
    border: 1px solid #FA9010;
    background-color: #FA90100D;
    color: #FA9010;
}

#backtypetwo-item-no-iocn1 {
    display: block;
}

#backtypetwo-item-no-iocn2 {
    display: none;
}

.backtypetwo-item-no.active #backtypetwo-item-no-iocn1 {
    display: none;
}

.backtypetwo-item-no.active #backtypetwo-item-no-iocn2 {
    display: block;
}

#starIn1-3,
#starIn4-5 {
    display: flex;
    gap: 12px;
    flex-wrap: wrap;
    margin-top: 8px;
}

.star-s-item {
    color: #9B9FA8;
    border: 1px solid #C1C6CF;
    border-radius: 2px;
    padding: 0 12px;
    height: 34px;
    text-align: center;
    line-height: 34px;
    cursor: pointer;
    user-select: none;
}

.star-s-item:hover {
    border: 1px solid #6A6B6D;
    color: #6A6B6D;
}

.star-s-item.active {
    border: 1px solid #0175E8;
    background-color: #0175E80D;
    color: #0175E8;
}

.feedbackCenter {
    width: 735px;
    box-sizing: border-box;
    border-radius: 4px;
}
.feedbackTips {
    display: flex;
    align-items: center;
    justify-content: center;
}

#pwmDoc2 .feedBackInfo {
    border: none;
}

.show-tip {
    display: none;
    background-color: #E60039;
    padding: 4px 16px;
    width: min-content;
    border-radius: 14px;
    color: #FFFFFF;
    position: absolute;
    cursor: pointer;
}




.feedbackCont.helpCont {
    padding: 0;
}

.helpCont {
    padding: 16px;
    text-align: center;
    /* padding-bottom: 24px; */
}

.starsCont {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 16px auto 0 auto;
}

.starsCont.disabled,
.starsCont.disabled .starInfo {
    cursor: not-allowed;
}

.starInfo::after {
    content: '';
    display: block;
    background-image: url(./star.svg);
    width: 32px;
    height: 32px;
    background-size: cover;
}

.starInfo {
    padding: 9px 14px;
    cursor: pointer;
}

.starInfo.active::after {
    background-position: 0 -32px;
}

.stars-text {
    color: #6A6B6D;
    font-size: 14px;
}

.text-left {
    margin-right: 20px;
}

.text-right {
    margin-left: 20px;
}

.blankCont {
    margin-top: 24px;
    text-align: center;
}

.helpCont p {
    color: #2A2B2E;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
    text-align: left;
}

.blankCont textarea {
    margin-top: 16px;
    margin-bottom: 24px;
    outline: none;
    background: #fff;
    box-shadow: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 100%;
    height: 120px;
    border-radius: 4px;
    border: 1px solid transparent;
    resize: none;
    padding: 10px;
    box-sizing: border-box;
}

.blankCont #txtSelect {
    max-height: 120px;
    height: auto;
}

.blankCont #txtSelect {
    /* background: #F1F3F5;
    border: 1px solid #D5D5D5; */
}

.blankCont textarea::placeholder {
    color: #D5D5D5;
    font-size: 12px;
    font-weight: 400;
    line-height: 150%;
}

.blankCont i {
    margin-top: 14px;
    width: 100%;
    display: block;
    color: #C1C6CF;
    text-align: right;
    font-size: 10px;
    font-weight: 400;
    line-height: 150%;
    margin-bottom: 24px;
}

.confirmBtn {
    margin-top: 16px;
    display: flex;
    /* align-items: center; */
}

.confirmBtn p {
    color: #6A6B6D;
    font-size: 16px;
    font-weight: 400;
    text-align: left;
}

.confirmBtn p span {
    color: #E60039;
}

.confirmBtn a {
    color: #E60039;
    font-weight: 400;
    line-height: 150%;
}

.confirmBtn a:hover {
    color: #E60039;
    text-decoration: underline;
}

.confirmBtn input {
    margin-right: 8px;
    margin-top: 6px;
    border: none;
    outline: none;
    background: #fff;
    box-shadow: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 12px;
    height: 12px;
    background-image: url(https://singapore-1312056779.cos.accelerate.myqcloud.com/site_style/rate/select.svg);
    background-size: cover;
    background-position: 0 0;
    flex-shrink: 0;
    cursor: pointer;
}

.confirmBtn input:checked {
    background-position: 0 -12px;
}

.sendBtn,
.submitBtn {
    margin-top: 20px;
    color: #E60039;
    font-size: 12px;
    font-weight: 400;
    line-height: 150%;
    display: inline-block;
    height: 36px;
    line-height: 36px;
    padding: 0 32px;
    border-radius: 4px;
    backdrop-filter: blur(2.5px);
    -webkit-backdrop-filter: blur(2.5px);
    cursor: pointer;
    transition: all .16s linear;
    border-radius: 4px;
    border: 1px solid #E60039;
}

.sendBtn {
    background: #E60039;
    color: #fff;
}

.submitBtn {
    margin-top: 24px;
}

.sendBtn:hover,
.submitBtn:hover {
    background: #E60039;
    color: #FFF;
}

.error-msg,
.error-msg-email,
.starError {
    display: none;
    margin-top: 8px;
    font-size: 14px;
    color: #E60039;
    text-align: left;
}
.privacy{
    margin-left: 6px;
}

.sat_cont {
    display: flex;
    justify-content: space-between;
}

.sat_cont p {
    margin-top: 24px;
    color: #6A6B6D;
    font-size: 12px;
    font-weight: 400;
    line-height: 150%;
}

.personInput {
    display: flex;
    justify-content: space-between;
}

.personInfo input {
    margin-top: 16px;
    display: block;
    outline: none;
    background: #fff;
    box-shadow: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 90%;
    height: 46px;
    border-radius: 4px;
    border: 1px solid transparent;
    padding: 0 12px;
}
.personInput-input{
    width: 90%;
}
.personInfo input::placeholder {
    color: #9B9FA8;
    font-size: 12px;
    font-weight: 400;
    line-height: 150%;
}

.feedbackCenter {
    min-width: 648px;
    background: #F7F9FA;
    padding: 24px;
}

.feedbackModalClose {
    cursor: pointer;
    text-align: right;
    margin-top: -12px;
    margin-right: -12px;
}
.successCont-dialog {
    display: flex;
    align-items: center;
    justify-content: center;
    display: none;
    width: 100%;
    text-align: center;
    padding: 24px 0;
}

.successCont-dialog p {
    margin-top: 10px;
    color: #2A2B2E;
    font-size: 20px;
    font-weight: 400;
    line-height: 150%;
}
.feedbackModal {
    top: 0;
    left: 0;
    position: fixed;
    display: none;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .8);
    z-index: 999999;
}

.feedbackCont {
    background: #F7F9FA;
}

@media screen and (min-width: 1330px) and (max-width: 1500px) {
    #backtypetwo {
        font-size: 14px;
    }
}

@media screen and (max-width: 1330px) {
    #backtypetwo {
        font-size: 12px;
    }
}

@media screen and (max-width: 1080px) {
    #backtypetwo {
        font-size: 16px;
    }
}

@media screen and (max-width:1280px) {
    .helpCont {
        padding: 16px 10px;
    }

    .starInfo {
        padding: 6px 8px;
    }

    .personInfo input::placeholder,
    .blankCont textarea::placeholder {
        font-size: 14px;
    }
}

@media screen and (max-width: 768px) {
    .helpCont {
        padding: 16px 20px;
        padding-bottom: 24px;
    }

    .feedbackModal {
        padding: 0 20px;
        box-sizing: border-box;
    }

    .feedbackCenter {
        width: 100%;
        min-width: unset;
        max-height: 80%;
        /* overflow: auto; */
        padding: 24px 16px;
    }

    .feedbackCont.helpCont {
        height: 70vh;
        margin-right: -10px;
        padding-right: 10px;
        overflow: auto;
    }

    .star-s-item {
        height: 28px;
        line-height: 28px;
    }

    .personInput {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    .personInfo input {
        width: 100%;
    }

    .stars-text {
        display: none;
    }
    .error-msg-email{
        text-align: left;
    }
}

.successCont {
    display: none;
    width: 100%;
    text-align: center;
    padding: 24px 0;
}

.successCont img {
    width: 94px;
}

.successCont p {
    color: #2A2B2E;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
}

.pwmrr_c1 {
    display: block;
    margin-bottom: 12px;
}

.pwmrr_c1 .helpCont input,
.pwmrr_c1 .helpCont textarea {
    background-color: #FFF;
}

.pwmrr_c1 .helpCont .sat_cont {
    padding: 0 48px;
}

.pwmrr_c1 .helpCont .sat_cont p {
    width: unset;
}

#pwmDoc .feedBackInfo {
    border: none;
}

@media screen and (max-width:1920px) {
    .pwmrr_c1 .helpCont .sat_cont {
        padding: 0;
    }

    .pwmrr_c1 .helpCont {
        padding: 0;
    }

    #pwmDoc {
        /* padding: 24px; */
    }
}

@media screen and (max-width:1440px) {
    #pwmDoc {
        /* padding: 24px 16px; */
    }

    .helpCont {
        padding: 16px 10px;
    }

}

.feedBackInfo {
    width: 100%;
    text-align: center;
    padding: 16px 0;
    border: 1px solid #DADCE0;
    border-top: none;
    box-sizing: border-box;
}

.feedBackInfo a {
    color: #E60039 !important;
    text-align: center;
    font-size: 12px;
    font-weight: 400;
    line-height: 150%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.feedBackInfo a::before {
    content: '';
    display: block;
    margin-right: 4px;
    background-image: url(./fish.svg);
    background-size: cover;
    background-repeat: no-repeat;
    width: 10px;
    height: 6px;
}

.documentCCC .helpCont {
    border: 1px solid #DADCE0;
}

.documentCCC-title {
    padding: 10px 16px;
    color: #2A2B2E;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
    background: #F4F4F4;
}

.documentCCC .helpCont.feedbackCont {
    border: none;
}

#txtSelect {
    width: 100%;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    word-break: break-all;
    overflow-wrap: break-word;
    text-align: start;
    font-size: 14px;
    color: #808080;
}

#txtSelect-box {
    background-color: #F1F3F5;
    width: calc(100% - 20px);
    /* height: 120px; */
    padding: 10px;
    margin-top: 16px;
    margin-bottom: 16px;
    border: 1px solid #d5d5d5;
    display: flex;
    flex-direction: column;
}

.backtypetwo-just-browsing {
    padding: 4px 0;
}

table.cover-table, table.cover-table td {
    width: 100% !important;
}

